Mon, 19 Apr 2021 00:41:56 UTC

Information for RPM krb5-libs-1.17-9.el8.aarch64.rpm

ID80160
Namekrb5-libs
Version1.17
Release9.el8
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2019-11-08 17:21:07 GMT
Size863172
431dea71fcc4f93f9890435cef714770
LicenseMIT
Buildrootdist-c8-build-26083-2208
Provides
config(krb5-libs) = 1.17-9.el8
krb5-libs = 1.17-9.el8
krb5-libs(aarch-64) = 1.17-9.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.9()(64bit)
libkdb5.so.9(HIDDEN)(64bit)
libkdb5.so.9(kdb5_9_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-9.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/bf3507cde93273998276200cd55e781018d71936
/usr/lib/.build-id/290
/usr/lib/.build-id/29/c3e290516ab47f3a5aa41caaf786da27b2a44351
/usr/lib/.build-id/320
/usr/lib/.build-id/32/ad8f77c71fd9b9c54e9d02a51a5b6f81c027a643
/usr/lib/.build-id/410
/usr/lib/.build-id/41/27e35b98007e6a3cada84fdc24320168d588de38
/usr/lib/.build-id/5b0
/usr/lib/.build-id/5b/bed0b300674483c36c04d4180efbc5995ab37d43
/usr/lib/.build-id/990
/usr/lib/.build-id/99/5e40200bb90025eb0ab2381ce41aaf4988109c36
/usr/lib/.build-id/a80
/usr/lib/.build-id/a8/6cb919848864ade4cf9fdc869b6c1a45b1df7240
/usr/lib/.build-id/c6/8ea1417e057f4e6392f2d22943e9349d48cdd547
/usr/lib/.build-id/d40
/usr/lib/.build-id/d4/f9af13330d1ab94f1f12d0174d36c589436d8b36
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so155224
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so74024
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2609576
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2251192
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1290328
/usr/lib64/libkdb5.so.914
/usr/lib64/libkdb5.so.9.0170512
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.085064
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31563032
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1122776
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16129
/usr/share/licenses/krb5-libs0
Component of
Page:
1 through 50 of 1461 >>>
Buildroot descending sort Created State
dist-c8-build-59022-12324 2020-11-12 13:15:58 expired
dist-c8-build-59018-12324 2020-11-12 13:08:16 expired
dist-c8-build-59014-12324 2020-11-12 13:01:18 expired
dist-c8-build-59011-12324 2020-11-12 12:56:11 expired
dist-c8-build-58989-12324 2020-11-11 22:27:52 expired
dist-c8-build-58988-12324 2020-11-11 22:27:50 expired
dist-c8-build-58979-12324 2020-11-11 21:41:00 expired
dist-c8-build-58977-12324 2020-11-11 21:40:59 expired
dist-c8-build-58971-12324 2020-11-11 20:26:33 expired
dist-c8-build-58970-12324 2020-11-11 20:26:32 expired
dist-c8-build-58964-12324 2020-11-11 19:03:24 expired
dist-c8-build-58963-12324 2020-11-11 19:03:22 expired
dist-c8-build-58639-12324 2020-11-06 18:09:27 expired
dist-c8-build-58638-12324 2020-11-06 18:09:26 expired
dist-c8-build-58618-12324 2020-11-06 17:22:18 expired
dist-c8-build-58616-12324 2020-11-06 17:22:16 expired
dist-c8-build-58598-12324 2020-11-06 15:12:09 expired
dist-c8-build-58597-12324 2020-11-06 15:12:08 expired
dist-c8-build-58590-12324 2020-11-06 01:52:30 expired
dist-c8-build-58589-12324 2020-11-06 01:52:29 expired
dist-c8-build-58585-12324 2020-11-05 21:55:46 expired
dist-c8-build-58582-12324 2020-11-05 21:55:45 expired
dist-c8-build-58580-12324 2020-11-05 14:25:38 expired
dist-c8-build-58024-12324 2020-10-30 01:53:37 expired
dist-c8-build-58019-12324 2020-10-30 01:10:52 expired
dist-c8-build-58018-12324 2020-10-30 00:54:48 expired
dist-c8-build-58015-12324 2020-10-30 00:39:40 expired
dist-c8-build-57975-12324 2020-10-29 21:15:56 expired
dist-c8-build-57973-12324 2020-10-29 20:34:12 expired
dist-c8-build-57966-12324 2020-10-29 19:17:21 expired
dist-c8-build-57961-12324 2020-10-29 18:57:55 expired
dist-c8-build-57957-12324 2020-10-29 18:14:35 expired
dist-c8-build-57874-12324 2020-10-29 15:36:43 expired
dist-c8-build-57869-12324 2020-10-29 14:58:04 expired
dist-c8-build-57717-12324 2020-10-28 20:26:21 expired
dist-c8-build-57713-12324 2020-10-28 19:42:51 expired
dist-c8-build-56890-12324 2020-10-25 00:30:44 expired
dist-c8-build-56887-12324 2020-10-24 23:45:51 expired
dist-c8-build-56344-12324 2020-10-14 20:46:39 expired
dist-c8-build-56340-12324 2020-10-14 20:01:43 expired
dist-c8-build-56206-12324 2020-10-07 20:07:52 expired
dist-c8-build-56203-12324 2020-10-07 19:24:05 expired
dist-c8-build-56090-12324 2020-10-01 18:11:26 expired
dist-c8-build-56085-12324 2020-10-01 17:14:23 expired
dist-c8-build-55934-12324 2020-09-28 18:42:49 expired
dist-c8-build-55921-12324 2020-09-28 17:47:49 expired
dist-c8-build-55894-12324 2020-09-25 18:08:49 expired
dist-c8-build-55886-12324 2020-09-25 15:44:43 expired
dist-c8-build-55594-12324 2020-09-21 18:08:58 expired
dist-c8-build-55589-12324 2020-09-21 17:25:08 expired